[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.Init_BPP32_B8G8R8A8_BIO_TTB

Init for an unmasked 32 bit RGBA image (LSB blue)

## Declaration

Source position: graphtype.pp line 157

`procedure TRawImageDescription.Init_BPP32_B8G8R8A8_BIO_TTB(`
`AWidth: Integer;`
`AHeight: Integer`
`);`

## Description

Init_BPP32_B8G8R8A8_BIO_TTB - initiator for specified format

    { pf32bit:

     Format=ricfRGBA HasPalette=false Depth=32 PaletteColorCount=0
     BitOrder=riboBitsInOrder ByteOrder=DefaultByteOrder
     LineOrder=riloTopToBottom
     BitsPerPixel=32 LineEnd=rileDWordBoundary
     RedPrec=8 RedShift=16 GreenPrec=8 GreenShift=8 BluePrec=8 BlueShift=0
     alpha
     no mask
    }

The latest version of this document can be found at lazarus-ccr.sourceforge.net .